.logo__link_dr_25 {
    margin: 0 0 -29px 0;
	width: 330px;
}
.logo__link_dr_25 img {
	height: 113px;
	width: 330px;
	margin: 0;
}
.fixed-menu__logo-link_dr_25 img {
	height: 43px;
	width: 127px;
	margin-top: 12px;
}
.fixed-menu__tvc_dr_25 img {
	height: 30px;
	width: 88px;
	margin-left: 8px;
	margin-top: 9px;
}

.header_container {
	min-height: 74px;
}

@media only screen and (max-width: 1289px) {
	.logo__link_dr_25 {
		margin: 0 0 -20px -42px;
	}
	.logo__link_dr_25 img {
		width: auto;
		height: 83px;
	}
}
@media only screen and (max-width: 651px) {
	.logo__link_dr_25 {
		margin: 0 auto -20px auto;
	}
	.logo__link_dr_25 img {
		width: auto;
		margin-top: 0px;
		margin-left: 0px;
	}
	
	.header_container {
		text-align: center;
	}
}
